STFPCIEPHY(4)

NAME
stfpciephy - StarFive JH7110 PCIe 2.0 and USB 3.0 PHY

SYNOPSIS
stfpciephy* at fdt?

DESCRIPTION
The stfpciephy driver controls the PCIe 2.0 and USB 3.0 PHY integrated on the StarFive JH7110 SoC.

SEE ALSO
intro(4), stfpcie(4)

HISTORY
The stfpciephy device driver first appeared in OpenBSD 7.4.

AUTHORS
-nosplit The stfpciephy driver was written by Mark Kettenis <kettenis@openbsd.org>.